@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'vazirmatn'sana-serif;
}
body{
	background-image:url("../../../OneDrive/Documents/Unnamed Site 2/A.jpeg");
	color: #333;
	direction: rtl;
}
header {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #FFFFFF;
    background-color: #6f4e37;
    padding: 15px;
    text-align:center;
}
.menu a {
	text-align:right;
    color:#FFFFFF;
    text-decoration: none;
    margin: 0 15px;
    font-size: 14px;
}
.table-wrapper {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.center-table {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size: 15px;
    width: 80%;
    border-collapse: collapse;
    background:#F0D8E2;
    border: 2px solid #f8bbd0;
}
.logo{
	color: white;
	font-size: 28px;
	font-weight: bold;
}
nav ul{
	display: flex;
	list-style: none;
}
nav ui li{
	margin: 0 15px;
}
nav ui li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
	transition: .3s;
}
nav ul li a:hover{
	color: #d4a373;
}
.hero{
	height: 80vh;
	background: url(" ");
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: white;
	text-shadow: 2px 2px 10px black;
}
.hero h1{
	font-size: 60px;
	margin-bottom: 20px;
}
.hero p{
	font-size: 25px;
}
.products{
    width:100%;
    text-align:center;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	direction: ltr;
	
}

.card{
	object-fit: cover;
    display:inline-block;
    width:430px;
    margin:8px;
    background:#ead6b8;
    border-radius:15px;
    overflow:hidden;
    vertical-align:top;
    text-align:center;
}

.card:hover{
    transform:translateY(-5px);
}

.card a{
	object-fit: cover;
    text-decoration:none;
    color:#5c4033;
    display:block;
}

.card img{
	object-fit: contain;
    width:400px;
    height:550px;
    object-fit:cover;
}

.card h3{
    font-size:16px;
    margin:10px 0 5px;
    font-family:tahoma,sans-serif;
}

.card p{
    font-size:14px;
    margin:0 0 12px;
    color:#8b6b4a;
    font-weight:bold;
}
footer{
	background: #6f4e37;
	color: white;
	text-align: center;
	padding: 25px;
	margin-top: 50px;
}
.video-page{
	padding: 50px;
	text-align: center;
}
.video-page img{
	width: 500px;
	max-width: 100%;
	border-radius: 15px;
	margin-bottom: 20px;
}
video{
	width: 700px;
	max-width: 100%;
	border-radius: 15px;
	margin: 20px 0;
}

